@charset "utf-8";
/* Global Parameters  */
	
	h1 	
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 20px; color: #3A7A37; font-weight: bold; line-height:22px}

	h2 	
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 18px; color: #3A7A37; font-weight: bold; line-height:18px}
		
	h3 	
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;  font-size: 13px; color: green; font-weight: normal; }

	ul, li, ol
		{ list-style-type: cercle;
		
		font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 13px; color: #333; text-decoration: none; line-height:18px;}
		
	 hr
	   { font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 11px; color: #999999; font-weight: normal; }				
	
/* Document Links  */

	a:link, a:visited, a:active
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #000; text-decoration: underline; font-weight: normal;}
		
	a:hover
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #3A7A37; text-decoration: none;font-weight: normal; }
	a.link-bottommenu:link, a.link-bottommenu:visited, a.link-bottommenu:active
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #04a313; text-decoration: none; font-weight: bold;}
	a.link-bottommenu:hover
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #3A7A37; text-decoration: underline; font-weight: bold;}
	a.link-orange13:link, a.link-orange13:visited, a.link-orange13:active
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 13px; color: #04a313; text-decoration: none; font-weight: bold;}
	a.link-orange13:hover
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 13px; color: #000; text-decoration: none; font-weight: bold;}
	a.link-menulink:link, a.link-menulink:visited, a.link-menulink:active
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #3A7A37; text-decoration: none; font-weight: bold;}
	a.link-menulink:hover
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #3A7A37; text-decoration: underline; font-weight: bold;}
	a.link-allthing:link, a.link-allthing:visited, a.link-allthing:active
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #000; text-decoration: none; font-weight: normal;}
	a.link-allthing:hover
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #000; text-decoration: underline; font-weight: normal;}
	a.link-allthing11:link, a.link-allthing11:visited, a.link-allthing11:active
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 11px; color: #000; text-decoration: none; font-weight: normal;}
	a.link-allthing11:hover
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 11px; color: #000; text-decoration: underline; font-weight: normal;}
	a.link-blacku:link, a.link-blacku:visited, a.link-blacku:active
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #000; text-decoration: underline; font-weight: normal;}
	a.link-blacku:hover
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #04a313; text-decoration: underline; font-weight: normal;}
	a.link-weblink:link, a.link-weblink:visited, a.link-weblink:active
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 11px; color: #000; text-decoration: none; font-weight: normal;}
	a.link-weblink:hover
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 11px; color: #000; text-decoration: underline; font-weight: normal;}
	a.link-weblink1:link, a.link-weblink1:visited, a.link-weblink1:active
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #000; text-decoration: none; font-weight: normal;}
	a.link-weblink1:hover
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #000; text-decoration: underline; font-weight: normal;}
	a.link-greenB:link, a.link-greenB:visited, a.link-greenB:active
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #3A7A37; text-decoration: none; font-weight: bold;}
	a.link-greenB:hover
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 12px; color: #3A7A37; text-decoration: underline; font-weight: bold;}
	a.link-green14:link, a.link-green14:visited, a.link-green14:active
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 14px; color: #3A7A37; text-decoration: none; font-weight: bold;}
	a.link-green14:hover
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 14px; color: #3A7A37; text-decoration: underline; font-weight: bold;}

/* Document */

.textsnormal
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 13px; color: #000;}
.textsnormal11
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 12px; color: #000;}
.textsmall
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 11px; color: #000;}
.textsblue11
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 11px; color: blue; font-weight: bold;}
.textsred12
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 12px; color: red; font-weight: bold;}
.textsred11
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 11px; color: red; font-weight: normal;}
.textsorange11
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 12px; color: #04a313; font-weight: normal;}
.textsorange13
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 14px; color: #04a313; font-weight: bold;}
.textswhite13
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 14px; color: #FFFFFF; font-weight: bold;}
.textsgreen11
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 11px; color: #04a313; font-weight: normal;}
.textsgreen13
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 13px; color: #3A7A37; font-weight: bold;}
.textsgreen15
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 15px; color: #3A7A37; font-weight: bold;}
.textsgreen20
		{ 
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 20px; color: #3A7A37; font-weight: bold;}

	
/* Document Tables  */
	.table-main 
		{ font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif; font-size: 10px; color: #002478; background-color: #FFFFFF; }
				
input {
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 12px;
	color: #333;
	background-color: #FFF;
	border: 1px outset #000;}

	.MyButton {
	background-color: #87B041;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif, tahoma, thonburi, ms sans serif;
	font-size: 13px;
	color: #FFF;
	font-weight: normal;
	border: 1px solid #000;
	width: 120px;
	height: 22px;
	}
.imageborder {
	border: 3px solid #FFF;
}
.imagenoborder {
	border: 0px;
}
	
	.highlight img{
	border: 2px solid #87B041;
}
	
		.highlight:hover img{
	border: 2px solid #FF0000;
}
/*
     FILE ARCHIVED ON 10:52:52 Aug 30, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:04:14 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.383
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.03
  esindex: 0.007
  cdx.remote: 10.994
  LoadShardBlock: 119.215 (3)
  PetaboxLoader3.datanode: 114.874 (4)
  PetaboxLoader3.resolve: 80.185 (3)
  load_resource: 103.029
*/